#hsbody table,
#hsbody form {
	width:100%;
}
#hsbody p {
	line-height:1.3333em; /* 16px */
}
#hsbody img.wid {
	width:100%;
}
#hsbody form ,
#hsbody fieldset,
#hsbody table,
#hsbody p,
#hsbody ul,
#hsbody li,
#hsbody input,
#hsbody select,
#hsbody h1,
#hsbody h2 {
	margin:0;
	padding:0;
	font-family:arial, verdana, sans-serif; 
	color:#000;
	font-size:1em;
}
#hsbody h3 {
	margin:0;
	padding:0;
	font-family:arial, verdana, sans-serif; 
	color:#2c3c7a;
	font-size:1em; /* 12px */
	margin-bottom:0.5em; /* 6px */
	text-transform:uppercase;
}
#hsbody h3 span {
	color:#9b9b9b;
}
#hsbody h3.key {
	
	font-size:0.8333em; /* 10px */
}
#hsbody table,
#hsbody p,
#hsbody ul,
#hsbody h1,
#hsbody form {
	margin-bottom:1.25em;
	clear:both;
}
#hsbody .error li {
	padding-left:20px;
}
#hsbody table {
    font-size:1em;
	border-collapse:collapse;
}
#hsbody table caption {
    text-align:left; 
    font-size:1em;
    padding:0.3em; padding-left:0em;
	color:#2c3c7a;
	text-transform: uppercase;
	font-weight:bold;
}
#hsbody table td { 
    text-align:left;
    margin:0;
	line-height:1.5833em; /* 19px */
}
#hsbody table thead th,
#hsbody table tbody th { 
    text-align:left; 
    padding:0;   
    margin:0; 
    color:#000;
	font-weight:bold;
	font-size:1em; /* 12px */
	border-bottom:0.0909em solid #788cb3; /* 1px */
	line-height:19px;
}
#hsbody table thead th {
	padding-bottom:0.45em;
}
#hsbody table td { 
	padding:0.1667em 0;
	vertical-align:middle;
	border-bottom:0.0833em solid #b5c2d8; /* 1px */
}
#hsbody table td.vertical {
	vertical-align:top;
}
#hsbody table td img {
	padding:0;
	float:none;
}
#hsbody table tbody th {
    color:#666; 
    font-weight:normal;
}
#hsbody h1 {
    font-size:2.0em; 
}
#hsbody h2 {
    font-size:1.1667em; /* 14px */
	padding:1.0714em 0 0.9286em 0; /* 15px 0 13px 0*/
	color:#2c3c7a;
	text-transform:uppercase;
}
#hsbody fieldset { 
    border:0;
    position:relative;
}
#hsbody .error li,
#hsbody  #errorDiv,#hsbody .error {
    color:#f00;
    margin:0;
}
#hsbody legend {
    font-weight:bold; 
    font-size:1.4em;
    margin:0;
	color:#666;
	padding:0;	
}
#hsbody label {
    display:block;
    float:left;
	clear:left;
	margin-right:2em; /* 24px */
}
#hsbody label.dd {
	line-height:1.6667em; /* 20px */
}
#hsbody dt {
    float:left;
	clear:left;
    display:block;
    width:3%;
	font-size:0.9167em; /* 11px */
}
#hsbody dd {
	float:left;
	font-size:0.9167em; /* 11px */
	width:90%;
}
#hsbody .error li,
#hsbody  #errorDiv,#hsbody .error {
    color:#f00;
    margin:0;
	width:98%;
}
#hsbody ul.error li {
	list-style-type:disc;
	padding:0;
	margin-left:1.3333em; /* 16px */
	margin-bottom:1em;	
}
#hsbody .button {
	background:#2c3c7a;
	border:0.0833em solid #d5d8e4;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	height:1.8em;
	line-height:1.3em;
	padding:0;
	margin:0;
}
#hsbody .button2 {
	background:#2c3c7a;
	border:0.0833em solid #d5d8e4;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	height:1.8em;
	line-height:1.3em;
	padding:0;
	margin:0;
	width:5.5em;
}
#hsbody .button3 {
	background:#2c3c7a;
	border:0.0833em solid #d5d8e4;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	height:1.8em;
	line-height:1.3em;
	padding:0;
	margin:0;
	width:9.5em;
}
#hsbody .button4 {
	background:#2c3c7a;
	border:0.0833em solid #d5d8e4;
	color:#fff!important;
	font-weight:bold;
	cursor:pointer;
	height:1.8em;
	line-height:1.3em;
	padding:0;
	margin:0;
	width:18.5em;
}
.search_btn {
	width:2em;
}
:focus, :active , a, input, select {
	outline: none;
	-moz-outline: none;
}

/* ############################################################### */
/*                        generic classes                          */
/* ############################################################### */

#hsbody a {
    color: #000;
	text-decoration:inderline;
}
#hsbody a:hover {
    color: #000;
	text-decoration:none;
}
#hsbody a.hemscottlink, #hsbody a.disclaimer_link {
	text-decoration:underline;
}
#hsbody a.hemscottlink:hover, #hsbody a.disclaimer_link:hover {
	text-decoration:none!important;
}
#hsbody a img {
	border:0;
}
#hsbody  .floatleft {
    float:left;
}
#hsbody .floatright {
    float:right;
}
#hsbody .clear {
    clear:both;
	height:0;
}
#hsbody .alignleft {
    text-align:left!important;
}
#hsbody .alignright {
    text-align:right;
}
#hsbody .aligncenter {
    text-align:center;
}
#hsbody .title {
    color:#000;
    font-weight:bold;
}    
#hsbody .pos {
    color:#1BA71B; /* green displayed on positive change */
}   
#hsbody .neg {
    color:#CC0000; /* red displayed on negative change */
}
#hsbody .nochange {
    color:#4883C0; /* no change */
}
#hsbody .result {
    font-weight:bold;
}
#hsbody .hide {
    display:none;
}
#hsbody .abbr,
#hsbody acronym, 
#hsbody abbr {
    cursor: help; 
    border-bottom: 1px dotted #c5c5c5 !important;
}
#hsbody tr.borderboth td,
#hsbody tr.borderboth th {
	border-top:1px solid #000;
	padding-bottom:1.25em;
}
#hsbody tr.total th,
#hsbody tr.total td {
	font-weight:bold;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
}

/* ############################################################### */
/*                      Home Page                          */
/* ############################################################### */


#hsbody #IrHome #share-price,
#hsbody #IrHome #rns-items {
	width:43%;
	text-align:center;
	border:1px solid #000;
	margin-right:5%;
	float:left;
}
#hsbody #IrHome #ir_home {
	width:100%;
	float:left;
}
#hsbody #IrHome #ir_home02 {
	margin-top:2em; /* 24px */
	float:left;
}
#hsbody #IrHome #ir_home .irhome_block {	
	width:17.9167em; /* 215px */
	padding-right:2.5000em; /* 30px */
	float:left;
}
#hsbody #IrHome #banner_img {
	float:left;
	height:19.0000em; /* 228px */
	border:1px solid #fff;
	margin-bottom:1.1667em; /* 14px */
	overflow:hidden;
	width:100%;
}
#hsbody #IrHome #banner_img img {
	width:73.3333em; /* 880px */
}
#bottom_blocks_home {
	float:left;
}
#bottom_blocks_home .block14 {
	width:15.0000em; /* 180px */
	padding-right:2.4000em; /* 30px */
	float:left;
}
#bottom_blocks_home .block23 {
	width:17.9167em; /* 215px */
	padding-right:2.5000em; /* 30px */
	float:left;
}
#bottom_blocks_home .block14 a.head, 
#bottom_blocks_home .block23 a.head, 
#IrHome #ir_home .irhome_block a.head,
#hsbody .bottom_blocks .block a,
#hsbody .bottom_blocks .block2 a {
	color:#2c3c7a;
	padding:0.7500em 0; /* 9px */
	border-bottom:0.0833em solid #808aaf; /* 1px */
	font-size:1em; /* 12px */
	font-weight:bold;
	width:100%;
	float:left;
	margin:0;
	text-transform:uppercase;
	text-decoration:none;
}
#hsbody .bottom_blocks .block a:hover, #hsbody .bottom_blocks .block2 a:hover,
#IrHome #ir_home .irhome_block a.head:hover, #bottom_blocks_home .block14 a.head:hover, 
#bottom_blocks_home .block23 a.head:hover {
	text-decoration:none!important;
	color:#5096d0!important;
	border-bottom:0.0833em solid #5096d0;
}

#hsbody .bottom_blocks .block a img, #hsbody .bottom_blocks .block2 a img,
#bottom_blocks_home .block14 a.head img, #bottom_blocks_home .block23 a.head img,
#IrHome #ir_home .irhome_block a.head img {
	float:right;
	padding:0;
	padding-top:0.2500em; /* 3px */
	width:0.7500em; /* 9px */
}
#bottom_blocks_home .block14 p, #bottom_blocks_home .block23 p, #hsbody #IrHome #ir_home .irhome_block p {
	padding-top:1.0000em; /* 12px */
	line-height:1.1667em; /* 14px */
	margin:0;
	padding-left:1.2500em; /* 15px */

}
#bottom_blocks_home .block14 ul, #bottom_blocks_home .block23 ul, #hsbody #IrHome #ir_home .irhome_block ul {
	padding:0;
	margin:0;
}
#bottom_blocks_home .block14 ul li, 
#bottom_blocks_home .block23 ul li, 
#hsbody #IrHome #ir_home .irhome_block ul li {
	padding:0;
	margin:0;
	line-height:14px; /* 16px */
	padding-bottom:1em; /* 12px */
	border-bottom:0.0833em solid #d5d8e4; /* 1px */
	background:url(/images/block_head_bullet.gif) no-repeat left 3px; /* 3px */
	padding-left:1.2500em; /* 15px */
	clear:left;
	float:left;
	width:90%;
}
#bottom_blocks_home .block14 ul li.bullet-none, 
#bottom_blocks_home .block23 ul li.bullet-none, 
#hsbody #IrHome #ir_home .irhome_block ul li.bullet-none {
	background:none;
	border-bottom:0.0833em solid #fff; /* 1px */
	padding-bottom:0;
	padding-top:1em; /* 12px */
}
#hsbody #IrHome #ir_home .irhome_block ul.toppad {
	padding-top:1em; /* 12px */
	clear:both;
}
#bottom_blocks_home .block14 ul li a, #bottom_blocks_home .block23 ul li a, 
#hsbody #IrHome #ir_home .irhome_block ul li a {
	color:#2c3c7a;
	font-weight:bold;
	text-decoration:none;
}
#bottom_blocks_home .block14 ul li a:hover, #bottom_blocks_home .block23 ul li a:hover, 
#hsbody #IrHome #ir_home .irhome_block ul li a:hover {
	color:#2c3c7a;
	font-weight:bold;
}
.wid179 {
	padding:0!important;
	width:14.9167em!important; /* 179px */
}
#bottom_blocks_home .block14 ul li a span, 
#bottom_blocks_home .block23 ul li a span, 
#bottom_blocks_home .block23 ul li span.pdf,   
#hsbody #IrHome #ir_home .irhome_block ul li span {
	font-weight:normal;
	font-size:0.8333em; /* 10px */
}
#bottom_blocks_home span.sp, #hsbody #IrHome #ir_home span.sp {
	font-size:1.5em!important;
	font-weight:bold!important;
	color:#5cad5c;
	
}
#bottom_blocks_home span.change, #hsbody #IrHome #ir_home span.change {
	color:#5cad5c;
	font-weight:bold!important;
	font-size:1em!important;
}
#bottom_blocks_home span.change img, #hsbody #IrHome #ir_home .irhome_block span.change img {
	float:left;
	padding:9px 0 0 0
}
#bottom_blocks_home .block23 ul.hpsp li, #hsbody #IrHome #ir_home .irhome_block ul.hpsp li  {
	border-bottom:0.0833em solid #d5d8e4; /* 1px */
	background:none;
	line-height:1.9167em; /* 23px */
	padding-bottom:0;
	padding-left:0;
	width:100%;
}
#bottom_blocks_home .block23 ul.hpsp li span.mg, #hsbody #IrHome #ir_home .irhome_block ul.hpsp li span.mg {
	width:100px;
	float:left;
	font-size:1em!important;
}
.font100 {
	font-size:100%!important;
}
.gifgraph {
	padding:0;
	padding-top:1em; /* 12px */
}


/* ############################################################### */
/*                     share price page                            */
/* ############################################################### */


#hsbody #share_chart_page {
	width:100%;
	float:left;
}
#hsbody span.price {
    font-size:1.5em;
    color:#000;
    font-weight:bold;
}
#hsbody .pos {
    color:#1BA71B; /* green displayed on positive change */
}
#hsbody .neg {
    color:#CC0000; /* red displayed on negative change */
}
#hsbody .none {
    color:#4883C0; /* no change */
}
#hsbody #share_price_page table tr td img {
	margin-right:0.5em;
	vertical-align:middle;
}
#hsbody #share_price_page table tr td {
    padding:0 0 1.25em 0;/****15px****/ 
	text-align:left;
}
#hsbody #share_price_page table tr th {
    text-align:left;
}
#hsbody #share_price_page .information th, 
#hsbody #share_price_page .summary th {
    width:16%;
}    
#hsbody #share_price_page .segment th {
    width:20%;
}


/* ############################################################### */
/*                     chart styles                               */
/* ############################################################### */


#hsbody #share_chart_page #newGraphImg {
	margin:0 auto;
	padding:0!important;
}
#msgDiv {
	background:#ff0000!important;
	display:none!important;
	margin:0!important;
	padding:0!important;
	visibility:hidden!important;
}
#hsbody #share_chart_page form p {
	clear:both;
}
#hsbody #share_chart_page fieldset {
	float:left;
}
#hsbody #share_chart_page fieldset#sharechartTimePeriod {
	padding-bottom:1.5em;
}
#hsbody #share_chart_page fieldset#sharechartTimePeriod label{
	width:5em;
	line-height:1.7500em; /* 21px */ 
	margin-right:0;
}
#hsbody #share_chart_page fieldset#sharechartTimePeriod h3, 
#hsbody #share_chart_page fieldset.comparisons h3 {
	margin-bottom:1em; /* 12px */
}
#hsbody #share_chart_page fieldset.comparisons{
	padding:0;
	margin:0;
	float:left;
}
#hsbody #share_chart_page fieldset.comparisons input {
	margin:0;
	padding:0;
	height:1.25em;
	width:1.25em;
	float:left;
	clear:none;
	margin-right:1em;
}
#hsbody #share_chart_page fieldset p {
	clear:both; 
	overflow:hidden;
	margin-bottom:0.5000em; /* 6px */
}
#hsbody #share_chart_page fieldset.comparisons p {
	line-height:1.0833em; /* 13px */
	margin-bottom:0.5000em; /* 6px */
	float:left;
	width:100%;
}
#hsbody #share_chart_page fieldset.comparisons label {
	float:left; 
	clear:none;
}
#hsbody #share_chart_page .error {
	float:left;
	clear:both;
}
#hsbody #graphRootDiv {
	width:36.2500em; /* 435px */
	float:left;
	padding-bottom:1em; /* 12px */
}
#hsbody #share_chart_page #chartLft {
	width:33%; 
	float:left;
}
#hsbody #share_chart_page p.textversion {
	margin:0;
	float:left;
	padding-left:26em;
	text-align:right;
}
#hsbody #share_chart_page #chartRgt {
	float:right; 
	width:25%; 
}
#hsbody #share_chart_page form {
	float:right;
	width:223px;
}
#hsbody #share_chart_page form input.button {
	background:#2c3c7a;
	border:0.0833em solid #d5d8e4;
	color:#fff;
	font-weight:bold;
	width:4.8em;
	height:1.7em;
	line-height:1.3em;
}
#hsbody #share_chart_page #chartRgt fieldset {
	float:left; 
	clear:both; 
	width:100%;
}
#hsbody #share_chart_page #chartRgt input.button {
	margin-left:0;
}


/* ############################################################### */
/*                 major shareholders                              */
/* ############################################################### */


#hsbody #major-shareholders table td {
	width:33%;
}
#hsbody #major-shareholders table td.wid50 {
	width:50%!important;
}
#hsbody #major-shareholders dd {
	margin:0;
}

/* ############################################################### */
/*                          Calculator                             */
/* ############################################################### */


#hsbody #historic_share_price_calculator .hidden {
	display: none;
}
#hsbody #dividend-calc p span#convert {
	float:left;
}
#hsbody #dividend-calc p#conversion {
	float:left;
	
}
#hsbody #dividend-calc p#conversion input {
	float:left;
}
#hsbody #calculator label {
    display:inline;
    float:none;
    clear:none;
}
#hsbody #calculator table tr td.wid50 {
	width:50%!important;
}
#hsbody  .hdngwithundr {
	font-size:1.1818em;
	margin-bottom:0.5em;
}
#hsbody  .hdngwithundr span {
	font-size:0.8462em;
	color:#666;
	font-weight:normal;
}
#hsbody table#latestshr,
#hsbody table#historicData {
	background:#e4e4e4 url(/ir/template/images/tbg.gif) repeat-x left top;
	border:1px solid #b7b7b7;
	margin-bottom:0em !important;
}
#hsbody table#historicData tr.padTop td {
	padding-top:13px;
	#padding-top:12px;
}
#hsbody table#latestshr td {
	padding-top:9px; 
	padding-bottom:8px;
	#padding-top:10px !important;
	#padding-bottom:10px !important;
	vertical-align:middle;
}
#hsbody table#latestshr tr#tr_calculate_button td,
#hsbody table#latestshr tr.hide td {
	padding-top:0 !important;
}
td input#total_shares,
td input#inp_date,
td input#values,
td input#shares {
	width:120px; 
	border:1px solid #b7b7b7;
	padding-left:8px;
	color:#666;
	line-height:1.4167em; /* 17px */
}
form#historic_share_price_calculator{
	margin-bottom:1.7em;
}
#hsbody #calculator select{
	height:20px;
	margin-right:0.6em;
}


/* ############################################################### */
/*                        regulatory news                          */
/* ############################################################### */


#hsbody #search_form {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
}
#hsbody .keyword,#hsbody .during {
	float:left;
	margin-right:1.66em;/****20px******/
}
#hsbody #search_form {
	padding:0;
	margin:0;
}
#hsbody #search_form p {
	margin-top:0;
	margin-bottom:0;
}
#hsbody #search_form legend {
	display:none;
}
#hsbody #advanced_options  {
	margin-top:3.33em;/****40px***/
}
#hsbody #advanced_options label {
	width:17.916em;/**215px**/
}
#hsbody .keyword label,#hsbody .during label {
	width:auto;
	display:block;
	clear:left;
}
#hsbody .advanced_search {
	line-height:2em;
}
#news-filter select {
	margin-right:1em;
}
#hsbody p#navigation {
	overflow:hidden; 
	margin-bottom:0; 
	padding-bottom:1em;
}


/* ############################################################### */
/*                      disclaimer styles                            */
/* ############################################################### */


#hsbody .disclaimer {
    font-family:arial,verdana, sans-serif;
    border-top:1px solid #ccc;
    padding-top:0.25em;
    margin-top:0.92em;/*****10px******/
    float:left;
    clear:both;
    width:100%;    
    font-size:11px;/*****11px******/
	color:#666;
}
#hsbody .disclaimer p {
    float:left;
    padding:0;
    margin:0;
    line-height:1.8em;
	color:#666;
	clear:none;
}
#hsbody .disclaimer .disclaimerlink {
    float:right;
    text-align:right;
    padding:0;
    margin:0;
    line-height:1.8em;    
}
#hsbody .disclaimer .hslogo {
	float:left;
	display:block;
	margin:2px 10px 0 0;
	font-size:0.1px;
	height:15px;
	width:68px;
	background:url('http://hsprod.investis.com/common/link-logo.png') no-repeat 0 0;
	padding:0;    
	line-height:2em;
	cursor:pointer;
}
#hsbody .disclaimer a.hslogo:hover {
	background-position:0 -15px;
}
#hsbody .disclaimer .hslogo * {
	display:none;
}


/* ############################################################### */
/*                        Share Price download                   */
/* ############################################################### */


#hsbody #download input {
    float:left;
}
#hsbody #download fieldset table tr td {
	padding:0.4em 0!important;
}
#hsbody #download fieldset table tr td.wid50 {
	width:50%;
}
#hsbody #download select {
	margin-right:0.6em;
}
#hsbody #calculator fieldset table tr td {
	padding:0.4em 0!important;
}
#hsbody #download label {
	width:10%;
}


/* ############################################################### */
/*                        Email Alerts                            */
/* ############################################################### */


#register-box  label {
	width:9.4167em !important; /* 113px */
	margin-bottom:0.834em;
}
#register-box  input {
	width:25em;
	margin-bottom:0.834em;
}
#register-box select {
	width:15em;
}
#hsbody div.alertbox2 {
	display:none;
}
#hsbody div.alertbox input { 
	margin:0;
	padding:0;
	float:left;
	width:1.0833em; /* 13px */
	height:1.0833em; /* 13px */
}
#hsbody #loginForm h3, 
#hsbody #theForm h3, 
#hsbody #theFormDetails h3 {
	font-size:1em; /* 15px */
}
#hsbody .alertbox label {
	float:left;
	clear:none;
	padding-left:0.5em;
}
.alertp{
	margin:0;
	padding:0 0 0.834em 0!important;/******10px********/
}
#hsbody p.alert_box {
	clear:both;
	margin:0.834em 0 !important;/******10px********/
}
#hsbody p.alert_box label {
	float:left;
	clear:none;
	width:auto;
	margin-left:0.834em;
}
#hsbody p.cancontact label {
	width:100%;
}
#hsbody p.cancontact input {
	float:right;
}
#hsbody p.alert_box input {
	float:left;
}
#hsbody #alerts fieldset p {
	clear:both;
}
#hsbody #alerts fieldset {
	clear:both;
	float:left;
	width:100%;
}


/* ############################################################### */
/*                       Divindend Calcalutor                           */
/* ############################################################### */


#dividend-calc form#dividendcalc {
	margin-bottom:1em;
}
#dividend-calc form#dividendcalc label {
	line-height:1.7500em; /* 21px */
}
#dividend-calc form#dividendcalc input.inputText {
	width:15em;
	padding:0;
	*margin-bottom:1px;
}
#dividend-calc form#dividendcalc p label {
	width:15.6em;
	margin:0;
}
#dividend-calc form#dividendcalc p span {
	margin-left:0.3em;
}



/* ############################################################### */
/*                            summary chart                      */
/* ############################################################### */


#hsbody table.summaryprices  tr td {
    
    text-align:left;
    width:20%;
}
#hsbody table.summary  tbody tr td {
	width:16em;
}
#hsbody table.summaryprices  tr th {
    text-align:left;
	padding-bottom:0.4167em; /* 5px */
}


/* ############################################################### */
/*                           Accessibility                  */
/* ############################################################### */

#accessibility ul {
	margin-left:1.5em;
}
#accessibility ul li {
	padding-left:0; /* 15px */
	padding-bottom:0.4167em; /* 5px */
	width:95%;
	float:left;	
}
#accessibility ul li img {
	margin-top:0.2em;
	margin-right:1em;
	width:0.7500em; /* 9px */
}


/* ############################################################### */
/*                           Contact us                            */
/* ############################################################### */


#hsbody div.contact-form {
	float:left; 
	width:35em;
}
#hsbody div.contact-form p.note {
	color:#888; 
	font-size:0.8em;
}
#hsbody #contactform table tr td {
	vertical-align:top;
}
#hsbody #contform .address {
	float:right; 
	width:20em; 
	margin-top:2.6em;
}
#hsbody #contform address {
	font-style:normal;
}
#hsbody #contform p.topmargin {	
	margin-top:1em;
}


/* ############################################################### */
/*                      Calender key dates                         */
/* ############################################################### */

#hsbody #key-dates table th {
    border-bottom: 0.0833em solid #788CB3;
    color: #000000;
    font-size: 1em;
    width: 50%;
}